.outline {
	border-top: 1px solid #666666;
    border-right-width: 1px;
	    border-bottom-width: 1px;
	    border-left-width: 1px;
	    border-right-style: solid;
	    border-bottom-style: solid;
	    border-left-style: solid;
	    padding: 10px;
    height: 17px;
}

.outline2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	padding: 0px;
}

.outlineheader {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	padding: 10px;
}

.outlineheader2 {
	border-top-width: 1px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: #666666;
	padding: 10px;
}

.outlineheader2 a
{
	line-height: 27px; /*Brendan Ferracciolo 6/17/13 - added to fix overlapping of buttons when window is resized*/
    background-color: rgb(230,230,230);
    text-decoration: none;
    color: Black;
    font-weight: 900;
    font-size: 9pt;
    padding-right: 14px;
    padding-left: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
    height: 100%;
    display: inline;
    margin-left: -4px;
}

body#Default a#Default,
body#OrderInput a#OrderInput,
body#Shipping a#Shipping,
body#OrderStatus a#OrderStatus,
body#OrderHistory a#OrderHistory,
body#Disputes a#Disputes,
body#Parts a#Parts,
body#Pricing a#Pricing,
body#BillingDetail a#BillingDetail,
body#UserAdmin a#UserAdmin,
.outlineheader2 a:hover
{
    background-color: rgb(190,191,195);
}

.HeaderSpan
{
    color: rgb(164,164,164);
    font-size: 28px;
    font-weight: 900;
    font-family:Arial Black, Helvetica, sans-serif;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	padding-bottom: 10px;
}
.navBar {
	background-color: #FFFFFF;
	color: #000000;
	padding: 2px 4px 2px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 0px;
}

.bckgrd {
	background-attachment: scroll;
	background-image: url(images/satTire.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

.links a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-right: 10px;
	padding-left: 2px;
	text-decoration: none;
}
.links a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	padding-right: 10px;
	padding-left: 2px;
}

TABLE
{
    BORDER-RIGHT: black;
    BORDER-TOP: black;
    FONT-SIZE: 14px;
    BORDER-LEFT: black;
    BORDER-BOTTOM: black;
    FONT-FAMILY: Arial
}
.reportheader
{
    BACKGROUND-COLOR: #004080;
    BORDER-RIGHT: black thin;
    BORDER-TOP: black thin;
    FONT-WEIGHT: 600;
    FONT-SIZE: 14px;
    COLOR: #FFFFFF;
    FONT-WEIGHT: bold;
    BORDER-LEFT: black thin;
    BORDER-BOTTOM: black thin;
    FONT-FAMILY: Arial
}
.resultsgrid
{
    BORDER-RIGHT: black thin solid;
    BORDER-TOP: black thin solid;
    BORDER-LEFT: black thin solid;
    BORDER-BOTTOM: black thin solid;
    background-color: SILVER;
}

.PromoBox
{
    BORDER-RIGHT: #C63439 2px solid;
    BORDER-TOP: #C63439 2px solid;
    BORDER-LEFT: #C63439 2px solid;
    BORDER-BOTTOM: #C63439 2px solid;
}

.bodytext
{
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial
}

.inputtd
{
FONT-SIZE: 14px; 
TEXT-ALIGN: right;
}

.inputtdtext
{
FONT-SIZE: 14px; 
TEXT-ALIGN: left;
}

.reportgridtable
{
    BORDER-RIGHT: black thin;
    BORDER-TOP: black thin;
    FONT-SIZE: 14px;
    BORDER-LEFT: black thin;
    BORDER-BOTTOM: black thin;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: black
}

.reportgridtd
{
    BORDER-RIGHT: #004080 thin;
    BORDER-TOP: #004080 thin;
    BORDER-LEFT: #004080 thin;
    BORDER-BOTTOM: #004080 thin;
    BACKGROUND-COLOR: white
}

.reportgridtd2
{
    BORDER-RIGHT: #004080 thin;
    BORDER-TOP: #004080 thin;
    BORDER-LEFT: #004080 thin;
    BORDER-BOTTOM: #004080 thin;
    BACKGROUND-COLOR: #CCCCCC
}

.reportgridtd3
{
    BORDER-RIGHT: black thin;
    BORDER-TOP: black thin;
    FONT-SIZE: 14px;
    BORDER-LEFT: black thin;
    BORDER-BOTTOM: black thin;
    FONT-FAMILY: Arial;
    /*BACKGROUND-COLOR: #CCCCCC*/
}

TEXTAREA
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial
}
H3
{
	color: #000099
}